/*
 * Webasyst Default 3.0 theme family
 *
 * Core CSS file
 *
 * @link http://www.webasyst.com/
 * @author Webasyst LLC
 * @copyright 2015 Webasyst LLC
 * @package Webasyst
 */

/* Fonts */
/* font-family: "SegoeUIRegular"; */
@font-face {
    font-family: "SegoeUI";
    src: url("fonts/SegoeUIRegular/SegoeUIRegular.eot");
    src: url("fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
    url("fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}
/* font-family: "SegoeUIBold"; */
@font-face {
    font-family: "SegoeUI";
    src: url("fonts/SegoeUIBold/SegoeUIBold.eot");
    src: url("fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
    url("fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}
/* font-family: "SegoeUILight"; */
@font-face {
    font-family: "SegoeUI";
    src: url("fonts/SegoeUILight/SegoeUILight.eot");
    src: url("fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
    url("fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
    url("fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}
/* font-family: "SegoeUISemiBold"; */
@font-face {
    font-family: "SegoeUI";
    src: url("fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
    src: url("fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
    url("fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 900;
}


/* Reset
-------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, /* ol, ul, li, */ fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, credentials, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; }
article, aside, credentials, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* Common HTML elements, fonts, and colors
------------------------------------------ */
html,
body { width: 100%; min-height: 100%; font-family: 'Helvetica Neue', Arial, sans-serif; font-size: 14px; background: #fff; line-height: 1.4em; }
a { color: #006bd8; outline:0 none; text-decoration: none; }
a:focus { outline:none; outline-offset:-4px; }
a:visited { color: #85c; }
a.not-visited:visited { color: #006bd8; }
a:hover { color: red; }
input[type="button"]::-moz-focus-inner { border: 0; }
input[type="submit"]::-moz-focus-inner { border: 0; }
a img { border: 0; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote { margin-bottom: 20px; }
h1 { font-size: 25px; margin-bottom: 45px;}
h1 a { text-decoration:none; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.45em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }
h1, h2, h3 { line-height:1.2em; }
ul, ol { padding-top:0; }
ol { list-style: decimal; }
input, textarea, select { margin:0; }
input, textarea {font-size: 1em;color: #000;font-family: 'Segoe UI' !important;padding: 5px 10px;outline: none;background-color: #f4f4ef;border: 2px solid #d8d8d3;border-radius: 5px;transition: background-color 200ms ease, opacity 200ms ease;}
textarea:focus{border-color:#eea910}
input[type="text"]:focus{border-color:#eea910}
input[type="button"]:focus { outline:none; outline-offset:-2px; }
fieldset { border:1px solid #bbb; padding:10px; position:relative; background:#e9e9e9; margin-bottom:10px; }
fieldset p label { width:98%; }
fieldset p input[type="text"] { width:98%; }
fieldset p select { width:99%; }
blockquote { color: #555; font-size:0.9em; padding:20px; background: #f3f3f3; }
blockquote cite { font-size: 0.9em; }
hr { background-color: rgba(0,0,0,0.15); height: 1px; border: 0; }
p { font-family: 'Segoe UI', Arial, sans-serif; line-height: 1.4em; }
p a { text-decoration: underline; }
input::-webkit-input-placeholder { color: #bbb; }
input:-moz-placeholder,
input::-moz-placeholder { color: #bbb; }
input:-ms-input-placeholder { color: #bbb; }

/* Misc elements
---------------- */

.block { padding: 25px 30px; }
.inline { display: inline !important; }
.inline-link { text-decoration: none !important; }
.inline-link b { border-bottom: 1px dotted; font-weight: normal; position: relative; top: -0.13em;}
.inline-link b i { font-style: normal; position: relative; top: 0.13em;}
.small { font-size: 0.9em; }
.large { font-size: 1.1em; }
.bold { font-weight: bold; }
.strike { text-decoration: line-through; }
.highlighted { background:  #ffc; }
.hint { color: #aaa; font-size: 0.9em; }
.hint a,
.hint:visited,
.hint a:visited { color: #888; }
.gray .dropdown ul
.gray a,
.gray:visited,
.gray a:visited { color: #888; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.clear-both { clear: both; }
.shadowed { -moz-box-shadow: 0 5px 15px #aaa; -webkit-box-shadow: 0 5px 15px #aaa; box-shadow: 0 5px 15px #aaa; }
.nowrap { white-space: nowrap; }
.hr { border-top: 1px solid #ccc; margin-bottom: 15px; }
.uppercase { text-transform: uppercase; }
.blurred { -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px); filter: blur(5px); }
.userpic { border-radius: 50%; background-size: auto; }

.container { /* min-width: 650px; */ width: 1220px; margin: 0 auto; padding: 0; }
.container:before,
.container:after { content: " "; clear: both; }

.breadcrumbs { padding: 5px 0; font-size: 15px;color: #000; font-family: 'Segoe UI'}
.breadcrumbs a, .breadcrumbs a:visited { color: #000; text-decoration: underline;}
.breadcrumbs a:hover, .breadcrumbs a:active {text-decoration: none;}
.breadcrumbs span.rarr { margin: 0 3px; }

.tags { line-height: 1.6em; }
.tags a { color: green !important; display: inline !important; padding: 0 4px !important; }
.tags a:hover { color: red !important; }

.welcome { text-align: center; background: url('img/welcome.png') no-repeat; background-position: top center; padding-top: 300px; background-size: 256px 256px; margin-bottom: 30px; }
.welcome h1 { font-weight: normal; font-size: 2em; }

.staff { background: #eeb; padding: 1px 4px !important; color: #345; font-size: 0.9em; border: 1px solid rgba(0,0,0,0.1); border-radius: 3px; white-space: nowrap; }

/* Buttons
---------- */

input[type=button], input[type=submit] {
    background: #eea910;
    text-transform: uppercase;
    color: #fff;
    outline: 0;
    padding: 10px 11px 8px 11px;
    font-size: 15px;
    line-height: 15px;
    border: 0;
    -webkit-appearance: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    text-shadow: 0 1px 0px rgba(255,255,255,0.5);
    cursor: pointer;
}
input[type=button]:hover, input[type=submit]:hover {
    background: #ffc600;
}
input[type=button]:active,
input[type=submit]:active { }
input[type=button]:disabled,
input[type=submit]:disabled { background: #eee; color: #999; text-shadow: 0 1px 1px #fff; cursor: pointer; }
input[type=button].small,
input[type=submit].small { font-size: 0.9em; padding: 3px 5px; }
input[type=button].large,
input[type=submit].large { font-size: 1.6em; padding: 7px 10px; font-weight: bold; }
input[type=button].gray,
input[type=submit].gray { background: #eee linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.0) 100%); }

/* Navigation menus
------------------- */

.cat-image{float: right;}
ul.menu-v { margin: 0; padding: 0; font-family: 'Helvetica Neue', 'Trebuchet MS', Arial, sans-serif; float: left;width: 720px;border-right: solid 1px #dbdada;}
ul.menu-v li { list-style: none; padding: 0; line-height: 1.3em; border-bottom: 1px solid rgba(0,0,0,0.1); }
ul.menu-v li a { padding: 13px 30px 13px 16px; display: block; text-decoration: none; }
ul.menu-v li.collapsible { background: url('img/rarr.png') no-repeat; background-position: right center; background-size: 32px 16px; }
ul.menu-v.bottom-padded { margin-bottom: 20px; }
ul.menu-v li .count { float: right; color: #aaa; }
ul.menu-v li .count i.icon16 { margin: 0 -5px; }

ul.menu-h { margin: 0; padding: 0; }
ul.menu-h li { list-style: none; display: inline-block; padding: 0 10px 0 0; line-height: 1.3em; display:block\9; float:left\9; }
ul.menu-h li a { display: inline-block; padding: 13px 16px 3px 0px; display:block\9; float:left\9; text-decoration: none;font-family: "Segoe UI";font-size: 37px;font-weight: 400;line-height: 43px;color: #276346;border-bottom: dotted 1px #276346;margin-bottom: 40px; }
ul.menu-h li.selected a {color: #000;border-color: transparent;}
ul.menu-h li a:hover{border-color: transparent;}

ul.tree { list-style: none; padding-left: 0; }
ul.tree li { border: none; }
ul.tree li a { padding: 5px 16px; display: block; text-decoration: none;}
ul.tree li.selected a { background: transparent; }
ul.tree ul { padding-left: 20px; list-style: none; }
ul.tree ul a { padding: 3px 6px; font-size: 90%; }

.paging-nav { text-align: center; }
.paging-nav ul li { display: inline-block; list-style: none; margin-right: 10px; }
.paging-nav ul li a { padding: 8px 10px; }
.paging-nav ul li.selected a { background: #eee; }

/* Sign up & Login forms
------------------------ */

.wa-auth-adapters ul { padding: 0; min-height: 16px; }
.wa-auth-adapters ul li { list-style: none; float: left; padding: 0 15px 0 0; }
.wa-auth-adapters ul li a,
.wa-auth-adapters ul li span { display: block; padding: 0px 5px; }
.wa-auth-adapters ul li a img,
.wa-auth-adapters ul li span img { position: relative; top: 4px; margin-right: 3px; }
.wa-auth-adapters p { color: #888; font-size: 0.9em; width: 80%; }
.wa-auth-adapters.wa-connect { margin-top: 20px; }

.wa-form { float: left; margin: 10px 0; overflow: visible; }
.wa-form .wa-field { clear: left; margin: 0; padding-top: 3px; }
.wa-form .wa-field .wa-name {float: left;width: 150px;font-size: 0.95em;color: #000;font-size: 17px;font-weight: 600;line-height: 17px;}
.wa-form .wa-field.wa-separator { height: 10px; }
.wa-form .wa-field .wa-value { margin-left: 160px; margin-bottom: 5px; position: relative; }
.wa-form .wa-field .wa-value input.wa-error { border: 2px solid red; }
.wa-form .wa-field .wa-value .wa-error-msg { font-size: 0.9em; color: red; display: block; }
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"],
.wa-form .wa-field .wa-value select {min-width: 200px;margin: 0;background-color: #f4f4ef;border: 2px solid #d8d8d3;border-radius: 5px;padding: 6px 15px;font-size: 17px;line-height: 17px;outline:none;}
.wa-form .wa-field .wa-value input[type="text"]:focus,
.wa-form .wa-field .wa-value input[type="email"]:focus,
.wa-form .wa-field .wa-value input[type="password"]:focus{border-color:#eea910;}
.wa-form .wa-field .wa-value textarea { min-width: 300px; height: 70px; }
.wa-form .wa-field .wa-value input.wa-captcha-input { width: 100px; min-width: 0; }
.wa-form .wa-field .wa-value label { display: block; }
.wa-form .wa-field .wa-value .wa-captcha img { margin-left: 0; }
.wa-form .wa-field .wa-value .errormsg { margin-left: 0; }
.wa-form .wa-field .wa-value.wa-submit { margin-top: 10px; }
.wa-form .wa-field .wa-value p label { display: block; margin: 0; }
.wa-form .wa-field .wa-value p { line-height: 1.6em; margin-bottom: 23px; position: relative; }
.wa-form .wa-field .wa-value p span { color: #777; font-size: 0.9em; display: block; }
.wa-form .wa-field .wa-value p i.icon16 { float: left; left: -20px; margin-top: 2px; position: absolute; }
.wa-form .wa-field .wa-value p input { display: block; margin-bottom: 2px; }
.wa-form .wa-field .wa-value p input[type="radio"],
.wa-form .wa-field .wa-value p input[type="checkbox"] { display: inline; }
.wa-form .wa-field .wa-value p .field.wa-required span:after { content: " *"; color: #faa; }
.wa-form .wa-field.wa-required .wa-name:after { content: " *"; color: #faa; }
.wa-signup-form .wa-form .wa-field.wa-field-password { margin-top: 20px; }
.wa-signup-form .wa-form .wa-field.wa-field-email .wa-value input { min-width: 300px; }
.wa-signup-form .wa-form .wa-field.wa-field-password .wa-value input,
.wa-signup-form .wa-form .wa-field.wa-field-password_confirm .wa-value input { min-width: 200px; width: 200px; }

.wa-captcha { padding: 7px 0 10px; }
.wa-captcha p { margin: 0; }
.wa-captcha strong { font-size: 1.2em; }
.wa-captcha p img { float: left !important; margin-right: 5px; margin-top: -8px; }
.wa-captcha .wa-captcha-refresh { font-size: 0.8em; text-decoration: underline; color: #aaa; }
.wa-captcha .wa-captcha-input { display: inline !important; }
.wa-captcha .errormsg { display: inline-block; margin-left: 10px; display:block\9; float:left\9; }

input.error, textarea.error { border: 2px solid red; }
.errormsg { color: red; margin-left: 170px; display: block; }


#page .wa-form .wa-field .wa-value input[type="text"],
#page .wa-form .wa-field .wa-value input[type="email"],
#page .wa-form .wa-field .wa-value input[type="password"]{width: 390px;}
#page .wa-form .wa-field .wa-name {font-size: 17px;padding: 6px 0;line-height: 17px;}
#page .wa-form .wa-field .wa-value.wa-submit{margin-left: 0;margin-top: 40px;}
#page h1 {font-family: "Segoe UI";font-size: 60px;font-weight: 400;margin-bottom: 20px;}
#page .wa-form .wa-field .wa-submit input[type="submit"]{width: 276px;height: 38px;margin-right: 20px;background-color: #256144;transition:opacity 200ms ease;}
#page .wa-form .wa-field .wa-submit input[type="submit"]:hover{opacity: 0.8}
.wa-signup-form .wa-field-firstname .wa-name:after,
.wa-signup-form .wa-field-email .wa-name:after,
.wa-signup-form .wa-field-password .wa-name:after,
.wa-signup-form .wa-field-password_confirm .wa-name:after {
    content: '*';
    color: red;
}
.signup_comment {font-size: 17px;font-weight: 600;}



/* Multi-column layout
---------------------- */

.row { clear: both; border-top: 1px solid #eee; padding: 20px 0; }
.row.no-border { border: none; }
.col { float: left; }
.col.w1 { width: 6%; }
.col.w2 { width: 12%; }
.col.w3 { width: 18%; }
.col.w4 { width: 24%; }
.col.w5 { width: 30%; }
.col.w6 { width: 36%; }
.col.w7 { width: 42%; }
.col.w8 { width: 48%; }
.col.w9 { width: 54%; }
.col.w10 { width: 60%; }
.col.w11 { width: 66%; }
.col.w12 { width: 72%; }
.col.w13 { width: 78%; }
.col.w14 { width: 84%; }
.col.w15 { width: 90%; }
.col.w16 { width: 96%; }

/* Tables
--------- */

table { border-collapse: collapse; border-spacing: 0; }
table th { color: #aaa; padding: 0px 10px 7px; }
table td { padding: 10px; border: 1px solid rgba(0,0,0,0.1); }
table.not-bordered td { border: none; }

table.lined { margin-top: 25px; width: 100%; border-spacing:0; border-collapse:collapse; }
table.lined th { padding-left: 7px; padding-right: 7px; }
table.lined td { padding: 15px 7px; border-bottom: 1px solid #ddd; }
table.lined td.min-width { width: 1%; }
table.lined td p { margin: 0; }
table.lined td input.numerical { width: 50px; margin-right: 5px; text-align: right; }
table.lined tr.no-border td { border: none; }
table.lined tr.thin td { padding-top: 13px; padding-bottom: 0; }
table.lined tr.service td { padding-top: 5px; padding-bottom: 5px; padding-left: 25px; font-size: 0.8em; color: #555; }

/* Customized search input look
------------------------------- */

.search {  }
.search-wrapper { position: relative; width: 650px; border: 0; border-radius: 3px; -webkit-appearance: none; margin-right: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #fff; }
.search input {width: 650px;height: 47px;padding: 10px;background: #f4f4ef;border: 2px solid #d8d8d3;border-radius: 5px;-webkit-appearance: none;-moz-box-sizing: border-box;box-sizing: border-box;font-family: "SegoeUI";font-size: 12px;position: relative;}
.search input:focus { outline: 0;border-color: #eea910; }
#searchMask {display: none;font-family: "SegoeUI";cursor: text;color: #000;font-weight: normal;opacity: 0.87;font-size: 12px;position: absolute;top: 0px;left: 0px;right: 115px;padding: 12px 23px 10px 13px;line-height: 25px;}
#searchMask .sLeft{float: left;}
#searchMask .sRight{float: right;}
.search button {width: 111px;overflow: visible;position: absolute;right: 6px;top: 6px;border: none;padding: 0;cursor: pointer;height: 35px;color: #fff;background-color: #eea910;border-radius: 5px;font-size: 17px;line-height: 17px;font-family: "SegoeUI";font-weight: bold;transition: background-color 200ms ease;}
.search button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */border: 0;padding: 0;}
.search button:hover{ background-color: #ffc600}
.search .search-sample {padding: 5px;font-size: 13px;color: #454040;}

/* Top panel */
.top_panel {display:none;z-index: 9999;top: 0;left: 0;width: 100%;padding: 35px 0px 22px;background: #fff;box-shadow: 0 4px 51px rgba(0, 0, 0, 0.46);}
.top_panel.fixed{position: fixed;}
.top_panel .catalog_button,.top_panel .catalog_button:visited {background-color: #276446;border-radius: 5px;float:left;color: white;font-family: "Segoe UI";font-size: 19px;font-weight: 700;line-height: 26px;padding: 9px 15px 10px;margin-right: 20px;transition:background-color 200ms ease;}
.top_panel .catalog_button:hover,.top_panel .catalog_button:active{background: #377665}
.top_panel .search {float: left;margin-right: 20px;}
.top_panel .search-wrapper {width: 570px;}
.top_panel .search input {width: 570px;}
.top_panel .search .search-sample{display:none;}
.top_panel #searchMask {right: 45px;}
.top_panel #searchMask .sRight {}
.top_panel .search button {text-indent: -9999px;background: #eea910 url('img/search_icon.png') no-repeat center;outline: none;width: 40px;transition: background-color 200ms ease;}
.top_panel .search button:hover,.top_panel .search button:active,.top_panel .search button:focus{background-color:#ffc600;}
#compare-leash {float: left;margin-right: 8px;}
#compare-leash a {color: #111;display: block;padding: 14px 10px 14px 40px;background: #f4f4ef url('img/compare_top.png') no-repeat 9px 11px;border-radius: 5px;font-family: 'PT Sans';font-size: 17px;font-weight: 700;line-height: 17px;}
#compare-leash a:hover {opacity: 0.8;}
#compare-leash a.just-added {opacity: 0.8;}
#loved {float: left;margin-right: 5px;}
#loved a {color: #111;display: block;padding: 14px 10px 14px 40px;background: #f4f4ef url('img/loved_top.png') no-repeat 9px 11px;border-radius: 5px;font-family: 'PT Sans';font-size: 17px;font-weight: 700;line-height: 17px;}
#loved a:hover {opacity: 0.8;}
#loved a.just-added {opacity: 0.8;}
.top_panel .auth {float: right;margin: 0px 0px;padding: 12px 0px 12px 30px;width: 150px;text-align: center;border: 1px solid #b6b6b6;font-family: "Segoe UI";border-radius: 5px;background: url('img/auth_icon.png') no-repeat 15px 12px;}
.top_panel .auth li { list-style: none;display: inline-block; }
.top_panel .auth li a {font-size: 0.9em;padding: 0px 6px;color: #777;}
.top_panel .auth li a:hover { color: #111 !important; }
.top_panel .auth li a:visited { color: #777; }

.top_panel .cart {float: left;background: #f4f4ef;border-radius: 10px;padding: 13px 14px 13px 65px;min-width: 155px;margin-right: 20px;position: relative;}
.top_panel .cart a.cart-summary {text-indent: -9999px;background: #f4f4ef url('img/cart_icon_small.png') no-repeat;position: absolute;left: 14px;top: 8px;display: block;width: 30px;height: 30px;}
.top_panel .cart a.cart-summary:hover{opacity: 0.8}
.top_panel .cart a strong { color: #ff7;}
.top_panel .cart a:hover {text-decoration: none;}
.top_panel .cart .cart-just-added { display: none; padding: 9px 18px; font-size: 0.9em; }
.top_panel .cart a.cart-to-checkout { display: none !important; text-align: center; font-weight: bold; padding: 11px 18px; color: #006bd8; font-size: 1.1em; }
.top_panel .cart a.cart-to-checkout:hover { background: #fff !important; }
.top_panel .cart i.cart-icon { background-repeat:no-repeat; height:24px; width:24px; display: block; float: left; text-indent:-9999px; text-decoration:none!important; background-image: url('img/icons.png'); background-size: 260px 160px; background-position: -216px -50px; margin: -3px 10px 0 0; }
.top_panel .cart a .ruble { line-height: 1em; }
.top_panel .cart-count {font-family: 'PT Sans';font-size: 19px;float: left;margin-right: 5px;font-weight: 600;}
.top_panel .cart-count a{color:#000;}
.top_panel .cart-total {font-family: 'PT Sans';font-size: 19px;float: left;font-weight: 600;}
.top_panel .cart-total a{color:#000;}
.top_panel .cart-total::before{content:"(";}
.top_panel .cart-total::after{content:")";}





/* Header: global navigation
---------------------------- */


.store-info {text-align: right;margin: 0 250px 0 565px;}
.store-info .store-phone,.store-info .store-worktime{float: right;font-family: "Segoe UI";font-size: 12px;}
.store-info .store-worktime-big{font-size: 17px;font-weight: 700;padding-left: 25px;margin-bottom: 5px;margin-left: 25px;background: url('../../img/worktime_ico.png') no-repeat left;}
.store-info .store-phone-big{font-size: 17px;font-weight: 700;padding-left: 25px;color: #266345;background: url('../../img/phone_ico.png') no-repeat left;}


header.globalheader { background: #c22; position: relative; }
nav {overflow: hidden;margin-bottom: 10px;}
header a { text-decoration: none; }

header #globalnav { background: #000; }
header h2 {float: left;padding: 0;margin: 0 30px 0 0;font-size: 1.3em;clear: left;}
header h2 a { color: #eee !important; }
header h2 a span { display: none; }
header h2 a:hover { color: #eea !important; }

header .apps { padding: 0; margin: 0; float: left;}
header .apps li {float: left;list-style: none;padding-right: 10px;margin-right: 10px;border-right: solid 1px #dfdfdf;line-height: 12px;padding-bottom: 3px;}
header .apps li:last-child{border: 0;}
header .apps li a {margin: 0px;font-size: 14px;font-family: "Segoe UI";font-weight: bold;line-height: 14px;}
header .apps li a:hover { color: #256043;}
header .apps li.selected a { color: #256043;}

header .auth {float: right;margin: 0;padding: 12px 0px 12px 30px;width: 180px;text-align: center;border: 1px solid rgba(161, 161, 161, 0.32);font-family: "Segoe UI";border-radius: 5px;background: url('img/auth_icon.png') no-repeat 30px 12px;}
header .auth li { list-style: none;display: inline-block; }
header .auth li a { font-size: 0.9em; padding: 0px 6px; color: #777; }
header .auth li a:hover { color: #eea !important; }
header .auth li a:visited { color: #777; }

header .cart {float: right;background: #f4f4ef url('img/basket.png') no-repeat 15px 17px;border-radius: 10px;padding: 13px 0 0 80px;height: 67px;min-width: 155px;}
header .cart a.cart-summary {padding:0px;display: block;color: #085f33;font-size: 15px;font-family: 'PT Sans';text-decoration: underline;margin-bottom: 10px;}
header .cart a strong { color: #ff7; }
header .cart a:hover {text-decoration: none;}
header .cart .cart-just-added { display: none; padding: 9px 18px; font-size: 0.9em; }
header .cart a.cart-to-checkout { display: none !important; text-align: center; font-weight: bold; padding: 11px 18px; color: #006bd8; font-size: 1.1em; }
header .cart a.cart-to-checkout:hover { background: #fff !important; }
header .cart i.cart-icon { background-repeat:no-repeat; height:24px; width:24px; display: block; float: left; text-indent:-9999px; text-decoration:none!important; background-image: url('img/icons.png'); background-size: 260px 160px; background-position: -216px -50px; margin: -3px 10px 0 0; }
header .cart a .ruble { line-height: 1em; }
header .cart-count{display: none;}
header .cart-total {font-family: 'PT Sans';font-size: 27px;}
header .cart-total a{color:#000;}

header .cart.empty a {}
header .cart.empty a:hover {}
header .cart.empty a:visited,
header .cart.empty a strong {}
header .cart.empty i.cart-icon {}

header .cart.fixed { position: fixed; top: 0; right: 80px; min-width: 220px; max-width: 320px; z-index: 999;height: auto;    background-position: 15px 45px; padding: 0; box-shadow: 0 2px 5px 3px rgba(0,0,0,0.1); }
header .cart.fixed a {text-align: center;border-top: none;background: #085f33;color: #fff;padding: 10px 0px;}
header .cart.fixed a:hover { }
header .cart.fixed .cart-just-added { display: block; background: #fafaf1; }
header .cart.fixed a.cart-to-checkout { display: block; border: none; background: #fff; box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.2); }
header .cart.fixed a.cart-to-checkout:hover { color: red !important; }
header .cart.fixed .cart-total{padding: 10px 0px 20px 80px;}

header #mobile-nav-toggle { /* mobile only */ display: none; background: url('img/mobile-nav-toggle.png') no-repeat center center; border: none; padding: 5px; background-size: 37px 31px; width: 37px; height: 31px; }

header #globalnav.light {background: #fff;padding: 25px 0;margin: 0 auto 13px;border-bottom: solid 1px #e0e0e0;width: 1220px;}
header #globalnav.light h2 a { color: #000 !important; }
header #globalnav.light h2 a:hover { color: red !important; }
header #globalnav.light .apps li a { color: #000; }
header #globalnav.light .apps li a:hover { color: #377556 !important; }
header #globalnav.light .apps li.selected a { color: #444; background: transparent; }
header #globalnav.light .auth li a:hover { color: #111 !important; }
header #globalnav.light .cart a {}
header #globalnav.light .cart a:hover {}
header #globalnav.light .cart a strong { color: #fff; }
header #globalnav.light .cart-total {font-family: 'PT Sans';text-transform: uppercase;font-size: 24px;font-weight: 700;}
header #globalnav.light .cart-total span{font-size: 18px;}
header #globalnav.light .cart.empty a { background: transparent !important; }
header #globalnav.light .cart.empty a:hover { }
header #globalnav.light .cart.empty a strong { color: #aaa !important; }
header #globalnav.light.andgray { background: #eee; }

/* Header: app navigation
------------------------- */

header .appnav { padding:0px;background-color: #256043;border-radius: 5px;}

header .search {padding: 0;margin: 0;float: left;}

header .pages { padding: 0 0 0 7px;margin: 0;display: table;width: 1213px;position: relative;}
header .pages.blog-nav>li:last-child{padding-right: 7px;}
header .pages>li {display: table-cell;list-style: none;text-align: center;padding: 6px 0px 8px;}
header .pages>li::after {content: '';display: block;position: absolute;width: 100%;height: 46px;left: 0;top: 7px;z-index: 150;background-color: #256043;border-radius: 10px;}
header .pages>li:hover::after{border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}
header .pages>li+li{background: url('img/menu-li_bg.png') no-repeat left;}
header .pages>li.plugin {padding: 0;background: url('img/menu-brands_bg.png') no-repeat 5px 25px;vertical-align: top;}
header .pages>li>a {display: block;position: relative;z-index: 200;font-family: 'PT Sans';color: #fff;font-size: 18px;font-weight: bold;letter-spacing: 1px;padding: 10px;border-radius: 5px;}
header .pages>li+li>a{background: url('img/menu_a_bg.png') no-repeat left}
header .pages>li:hover+li>a{background-image: none;}
header .pages>li>a:hover {background: #377556;}
header .pages>li>a:hover::before {content: '';background: url('img/menu-a-hover_bg.png') no-repeat 50% 0px;display: block;position: absolute;left: 0;bottom: -6px;height: 7px;width: 100%;z-index: 205;}
header .pages>li>a:hover::after {content: '';background: url('img/menu-li-hover_bg.png') no-repeat 50% 0px;display: block;position: absolute;left: 0;bottom: -15px;height: 7px;width: 100%;z-index: 205;}
header .pages>li.plugin>a {line-height: 39px;padding: 6px 30px 8px 20px;margin-left: 7px;background: #1b4c34 url('img/menu-brands_bg.png') no-repeat 107px 25px !important;border-radius: 0px 5px 5px 0px;}
header .pages>li.plugin>a:hover::after{display: none;}
header .pages>li.plugin>a:hover{background: #377556 url('img/menu-brands_bg.png') no-repeat 107px 25px !important;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}

header .pages li.selected a { font-weight: bold; color: #ff7; border-radius: 3px; background: transparent; }

header ul.flyout-nav li.collapsible { }
header ul.flyout-nav li.collapsible a { }
header ul.flyout-nav li .flyout { display: none; position: absolute; top: 100%; left: 0; right: 0;box-shadow: 0 4px 27px rgba(0, 0, 0, 0.87);-moz-border-bottom-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;border-bottom-left-radius: 5px; -moz-border-bottom-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;border-bottom-right-radius: 5px; min-height: 80px; padding: 35px 0px 35px 30px; text-align: left; z-index: 101; background: #ffffff; }
header ul.flyout-nav li.submenu-is-shown .flyout { display: block }

header ul.flyout-nav li .flyout a { color: inherit; text-transform: none; }
header ul.flyout-nav li .flyout ul.menu-v li {border: none;text-align: left;margin: 0 25px 10px 0;float: left;width: 190px;padding-left: 25px;background: url('img/flymenu-li_bg.png') no-repeat left;}
header ul.flyout-nav li .flyout ul.menu-v li.collapsible { background: none; }
header ul.flyout-nav li .flyout ul.menu-v li a {padding: 0;font-size: 15px;line-height: 15px;color: #454040;font-family: "Segoe UI";display: inline;border-bottom: solid 1px;transition: color 200ms ease, border-color 200ms ease;}
header ul.flyout-nav li .flyout ul.menu-v li a:hover{border-color:#fff;color: #127566;}
header ul.flyout-nav li .flyout ul.menu-v li ul.menu-v li { display: block; margin: 10px 0 0; font-size: 0.9em; }
header ul.flyout-nav li .flyout ul.menu-v li ul.menu-v li a { font-weight: normal; }
header ul.flyout-nav li .flyout ul.menu-v li ul.menu-v li ul { display: none; }
header ul.flyout-nav li .flyout .departments ul.menu-v li { width: 173px; }
header ul.flyout-nav li .flyout .tags { font-size: 120%; }
header ul.flyout-nav li .flyout ul.menu-v.brands { text-align: center;border: 0; }
header ul.flyout-nav li .flyout ul.menu-v.brands li {background: none;width: 100px;margin: 0 0 10px 0;padding-left: 15px;}
header ul.flyout-nav li .flyout ul.menu-v.brands li a {font-size: 14px;line-height: 14px;color: #127566;}
header ul.flyout-nav li .flyout ul.menu-v.brands li a:hover {color: #000;}

body.is-shadow-shown { position: relative; }
body.is-shadow-shown::after { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.25); z-index: 99;}
body.is-shadow-shown .globalheader { position: relative; z-index: 100; }

/* Main
------- */

main.maincontent { display: block;min-height: 600px; clear: both; margin: 0;background: #fff url('img/main_bg.png') no-repeat center 10px; position: relative;padding-top: 10px;}
main.maincontent::before {content: '';display: block;position: absolute;top: 10px;width: 100%;height: 12px;background: url('img/menu-border_bg.png') repeat-x;z-index: 10;}
main.maincontent::after {content: '';display: block;width: 100%;height: 300px;position: absolute;z-index: 0;bottom: 0;left: 0;background-image: linear-gradient(#fff,#eee);}
main.maincontent.opacityAfter::before {z-index: 0;} 
main.maincontent .container { padding-top: 5px; padding-bottom: 40px;position: relative;z-index: 1; }

.sidebar { float: right; width: 260px; padding-top: 40px; }
.content { background: #fff; position: relative; min-height: 250px; }
.content.with-sidebar { margin-right: 290px; }
#page-content{background: none;padding-top: 40px;}

.sub-links {font-family: "Segoe UI"; margin: 0px 0px 25px ; background: #fff;border: 1px solid #c5c3c3;border-radius: 7px;padding: 35px 20px 35px 25px;width: 253px;}
.sub-links li {list-style: none;line-height: 18px;font-size: 16px;margin-bottom: 10px;font-weight: 600;}
li.top {line-height: 27px;font-size: 23px;border-bottom: solid 1px #e0e0e0;padding-bottom: 5px;margin-bottom: 10px;}
.sub-links li a { text-decoration: none; }
.sub-links li a:hover,.sub-links li a:active{color: #000}

.likebox { margin-bottom: 25px; overflow: hidden; }
.connect.inline .likebox { width: 260px; display: inline-block; vertical-align: top; margin-right: 50px; }

.leadbox h4 { font-size: 1.5em; line-height: 1.2em; }

.olives { background: #f3f3f3; padding: 20px; margin-bottom: 40px; }
.olives-left { background: transparent url('img/olives-left.png') no-repeat center left; background-size: 50px 105px; min-height: 105px; }
.olives-right { background: transparent url('img/olives-right.png') no-repeat center right; background-size: 50px 105px; min-height: 105px; }
.olives-content { margin: 0 80px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Arial, sans-serif; text-align: center; font-size: 1.1em; line-height: 1.4em; padding: 20px; }

.index_content {background: #f0f0f0 url('img/index_content_bg.png') no-repeat top;padding: 60px 0px 20px;font-family: "Segoe UI";position: relative;z-index: 1;}
.news_block {width: 320px;padding-right: 60px;display: table-cell;}
.news_block .section-header{margin-bottom: 40px;}
.news_block a,.news_block a:visited {text-decoration: underline;font-size: 15px;color: #1b611e;font-family: "Segoe UI";}
.news_block a:active,.news_block a:hover{text-decoration: none;color: #1b611e;}
.news_block a.all-news {margin-right: 100px;color: #478c4a;margin-top: 5px;float: right;}
.news_block .news-thumbs{list-style: none;padding: 0;margin: 0;}
.news_block .news-thumbs .desc {background-color: #dde1dd;border-radius: 5px;padding: 15px;height: 58px;color: #1b611e;}
.news_block .news-thumbs .date {font-weight: 900;margin-bottom: 8px;letter-spacing: -1px;font-size: 13px;}
.news_block .wa-form {position: relative;}
.news_block .wa-form input[type="email"] {color: #797979;font-family: "Segoe UI";font-size: 16px;border: 3px solid #d8d8d3;border-radius: 8px;padding: 12px 17px;width: 280px;}
.news_block .wa-form input[type="email"]:focus{outline: none;border-color:#eea910;}
.news_block .wa-form input[type="submit"] {position: absolute;right: 8px;top: 8px;background: #eea910;border-radius: 5px;padding: 5px 15px;font-family: "Segoe UI";font-size: 16px;line-height: 25px;text-transform: none;transition:opacity 200ms ease;}
.news_block .wa-form input[type="submit"]:hover{opacity: 0.8;}
.subscribe-zagl {color: black;font-size: 19px;font-weight: 700;line-height: 24px;margin-bottom: 7px;}
.subscribe-desc {color: #6d6d6d;font-size: 14px;font-weight: 400;line-height: 16px;}

.index_content_content{display: table-cell;}
.index_content_content p{font-size: 16px;color: #6d6d6d;line-height: 24px;}
.index_content_content a, .index_content_content a:visited{font-family: "Segoe UI";color: #468b4a;font-size: 16px;}
.index_content_content a:active, .index_content_content a:hover{color: #468b4a;text-decoration: none;}

.index_content .advantages{margin-top: 60px;text-align: center;}
.index_content .advantage{display: inline-block;border-radius: 7px;text-align: left;color: #6d6d6d;}
.index_content .delivery{float: left;padding: 20px 0px 20px 160px;width: 230px;background:#fff url('img/delivery_icon.png') no-repeat 60px 22px}
.index_content .original{padding: 20px 0px 20px 150px;width: 240px;background:#fff url('img/original_icon.png') no-repeat 70px 17px}
.index_content .manufacturer{float: right;padding: 20px 0px 20px 120px;width: 270px;background:#fff url('img/manufacturer_icon.png') no-repeat 50px 14px}
.index_content .advantage .big{font-size: 27px;line-height: 22px;font-weight: 700;text-transform: uppercase;}
.index_content .advantage .small{font-weight: 400;font-size: 16px;line-height: 16px;margin-bottom: 6px;}

/* Footer
--------- */

footer.globalfooter { clear: both; background: #fff; z-index: 0; padding-top: 25px; min-height: 40px; color: #888; font-family: "SegoeUI"}

.footer-block { display: inline-block; margin-right: 55px; vertical-align: top; margin-bottom: 20px; overflow-x: hidden; display:block\9; float:left\9; background: url('img/footer_block_bg.png') no-repeat right 25px;min-height: 150px; }
.footer-block.mailer-subscribe { max-width: 500px; width: auto; overflow-x: visible; }
.footer-block a,
.footer-block strong { display: block; padding: 1px 0; }
.footer-block a.top {font-weight: bold;margin-bottom: 20px;color: #000;font-size: 20px;line-height: 17px;}
.footer-block.contact-us {max-width: 390px;margin: 0;background: none;font-size: 15px;}
.footer-block.contact-us .social { margin-bottom: 4px; }
.footer-block.contact-us .social a { display: inline; margin-right: 5px; }
.footer-block.fMenu{margin-right: 30px;}

.footerCat {list-style: none;padding: 0;margin: 0;width: 325px;}
.footerCat li {float: left;width: 120px;margin-right: 40px;line-height: 20px;margin-bottom: 3px;}
.footerCat li a, .footerCat li a:visited {font-family: "Segoe UI";font-size: 14px;line-height: 14px;font-weight: 700;color: #256144;border-bottom: solid 1px #256144;display: inline;padding: 0;}
.footerCat li a:active,.footerCat li a:hover{border-bottom-color:#fff;}
.footerCat li a.selected{border-bottom-color: #fff;color: #6d6d6d;}

.footerMenu {list-style: none;padding: 0;margin: 0;width: 410px;overflow: hidden;}
.footerMenu li {float: left;margin-right: 45px;line-height: 20px;margin-bottom: 3px;}
.footerMenu li a, .footerMenu li a:visited {font-family: "Segoe UI";font-size: 14px;line-height: 14px;font-weight: 700;color: #256144;border-bottom: solid 1px #256144;display: inline;padding: 0;}
.footerMenu li a:active,.footerMenu li a:hover{border-bottom-color:#fff;}
.footerMenu li a.selected{border-bottom-color: #fff;color: #6d6d6d;}

.footer-block .auth {margin: 30px 0px 0px;clear: both;padding: 12px 0px 12px 30px;width: 180px;text-align: center;border: 1px solid #b6b6b6;font-family: "Segoe UI";border-radius: 5px;background: url('img/auth_icon.png') no-repeat 30px 12px;}
.footer-block .auth li { list-style: none;display: inline-block; }
.footer-block .auth li a {font-size: 0.9em;padding: 0px 6px;color: #777;}
.footer-block .auth li a:hover { color: #111 !important; }
.footer-block .auth li a:visited { color: #777; }

.contact-us .footer_address {padding-left: 35px;background: url('img/map_icon.png') no-repeat 0px 3px;font-size: 15px;line-height: 21px;margin-bottom: 25px;}
.contact-us .footer_phone {padding-left: 35px;background: url('img/phone_icon.png') no-repeat 0px 2px;float: left;margin-right: 30px;font-size: 16px;color: #000;}
.contact-us .footer_mail {padding-left: 27px;background: url('img/mail_icon.png') no-repeat 0px 5px;float: left;font-weight: 700;color: #679c62;font-size: 16px;text-decoration: underline;}
.contact-us .footer_mail:hover{text-decoration: none;}

.bg_footer{background: url('img/bg_footer.png') no-repeat bottom}
.appfooter {position: relative;text-align: center;padding: 70px 0px 50px;color: #aaa;border-top: 1px solid #bebebe;min-height: 19px;font-size: 15px;margin-top: 20px;}
.appfooter .copyright { position: absolute; left: 0; }
.appfooter .copyright a {font-weight: bold;}
.appfooter .poweredby { position: absolute; right: 0; }
.appfooter .dots { font-size: 0.8em; text-decoration: none; display: inline-block; width: 54px; height: 9px; background: url("img/dots/all-dots-default-order@2x.png") no-repeat 0 3px; padding-top: 3px; margin-right: 10px; background-size: 54px 9px; }
.appfooter .bodysite{font-weight: bold;}
.appfooter .bodysite b{color: #000;}
.appfooter .bodysite .yellow{color: #d7980b;}

/* Blog */
h1.news_h1 {font-family: "Segoe UI";font-size: 60px;font-weight: 400;line-height: 63px;}

.quickorder-custom-form .quickorder-wrap {background-color: #FFFFFF;border: 0;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;-webkit-box-shadow: 0 10px 25px 0 #262626;-moz-box-shadow: 0 10px 25px 0 #262626;box-shadow: 0 10px 25px 0 #262626;left: 50%;top: 50%;position: fixed;width: 380px;z-index: 99999;border-radius: 10px;overflow: hidden;font-family: 'Segoe UI';}
.quickorder-value input, .quickorder-value select, .quickorder-value textarea {width: 100%;box-sizing: border-box;}
.quickorder-header i {font-style: normal;font-family: 'Segoe UI';font-size: 17px;text-shadow: none;font-weight: 400;}